@charset "utf-8";

/* CSS Document */

#logo{float:left;width:65%;height:11em;background-image:url(/img/workershop_jpg_december.gif); background-size: auto 100%; background-repeat:no-repeat;	

background-position:left;padding-left:2em;}

/* saf3+, chrome1+ */

@media screen and (-webkit-min-device-pixel-ratio:0) {

#logo{float:left;width:65%;height:11em;background-image:url(/img/workershop_jpg_december.gif); background-size: auto 85%; background-repeat:no-repeat;	

background-position:left;padding-left:2em;} }

img{max-width: 100%; height: auto; width: auto\9; border:none;}

#address {float:right; vertical-align:middle; font-size:1.25em; width:30%; color:#FF0;text-shadow: 2px 2px #000; padding-top:1em;}

.adr {text-shadow: 2px 2px #000; color:#FF0;}

.adr_more { float:right; color:#ffff00; font-size:20px;text-shadow: 2px 2px #000;}

.table {border-bottom:solid; border-color:#222; border-bottom-width:thin; text-transform: uppercase;}

.form {border:none;} 

/* menu layout*/

#menu, #menu ul {margin: 0;padding: 0;list-style: none;}

#menu {width: 100%; margin: 1% auto;border: 1px solid #222;	background-color: #111;	background-image: -moz-linear-gradient(#444, #111); 

background-image: -webkit-gradient(linear, left top, left bottom, from(#444), to(#111));background-image: -webkit-linear-gradient(#444, #111);	

background-image: -o-linear-gradient(#444, #111);background-image: -ms-linear-gradient(#444, #111);background-image: linear-gradient(#444, #111);

-moz-border-radius: 6px;-webkit-border-radius: 6px;	border-radius: 6px;	-moz-box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;

-webkit-box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;	box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;}

#menu:before,#menu:after {content: "";display: table;}	

#menu:after {clear: both;}#menu {zoom:1;}#menu li {float: left;padding-left:0.5em;border-right: 1px solid #222;-moz-box-shadow: 1px 0 0 #444;-webkit-box-shadow: 1px 0 0 #444;box-shadow: 1px 0 0 #444;position: relative;}

#menu a {float: left;padding: 1em 1em;color: #fff;text-transform: uppercase;font: bold 75% Arial, Helvetica;text-decoration: none;text-shadow: 0 1px 0 #000;}#menu li:hover > a {color: #fff;}*html #menu li a:hover { /* IE6 only */	color: #fff;}

#menu ul {margin: 2% 0 0 0;	_margin: 0; /*IE6 only*/opacity: 0;	visibility: hidden;position: absolute;	top: 38px;left: 0;z-index: 1;background: #444;background: -moz-linear-gradient(#444, #111);background-image: -webkit-gradient(linear, left top, left bottom, from(#444), to(#111));

background: -webkit-linear-gradient(#444, #111);background: -o-linear-gradient(#444, #111);	background: -ms-linear-gradient(#444, #111);background: linear-gradient(#444, #111);-moz-box-shadow: 0 -1px rgba(255,255,255,.3);-webkit-box-shadow: 0 -1px 0 rgba(255,255,255,.3);

box-shadow: 0 -1px 0 rgba(255,255,255,.3);-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;	-webkit-transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out;-ms-transition: all .3s ease-in-out;-o-transition: all .3s ease-in-out;transition: all .3s ease-in-out;}#menu li:hover > ul {opacity: 1;visibility: visible;margin: 0;}#menu ul ul {top: 0;left: 150px;margin: 0 0 0 2%;_margin: 0; /*IE6 only*/-moz-box-shadow: -1px 0 0 rgba(255,255,255,.3);-webkit-box-shadow: -1px 0 0 rgba(255,255,255,.3);box-shadow: -1px 0 0 rgba(255,255,255,.3);}

#menu ul li {float: none;display: block;border: 0;color:#FFF;_line-height: 0; /*IE6 only*/-moz-box-shadow: 0 1px 0 #111, 0 2px 0 #666;

-webkit-box-shadow: 0 1px 0 #111, 0 2px 0 #666;box-shadow: 0 1px 0 #111, 0 2px 0 #666;}

#menu ul li:last-child {-moz-box-shadow: none;-webkit-box-shadow: none;box-shadow: none;}

#menu ul a {padding: 8%;width: 155px;_height: 1em; /*IE6 only*/display: block;white-space: nowrap;float: none;text-transform: none;}

#menu ul a:hover {background-color: #0186ba;background-image: -moz-linear-gradient(#04acec,  #0186ba);	

background-image: -webkit-gradient(linear, left top, left bottom, from(#04acec), to(#0186ba));background-image: -webkit-linear-gradient(#04acec, #0186ba);background-image: -o-linear-gradient(#04acec, #0186ba);	background-image: -ms-linear-gradient(#04acec, #0186ba);

background-image: linear-gradient(#04acec, #0186ba);}

#menu ul li:first-child > a {-moz-border-radius: 3px 3px 0 0;-webkit-border-radius: 3px 3px 0 0;border-radius: 3px 3px 0 0;}

#menu ul li:first-child > a:after {content: '';position: absolute;left: 40px;top: -6px;border-left: 6px solid transparent;border-right: 6px solid transparent;border-bottom: 6px solid #444;}#menu ul ul li:first-child a:after {left: -6px;top: 50%;margin-top: -6px;border-left: 0;	border-bottom: 6px solid transparent;border-top: 6px solid transparent;border-right: 6px solid #3b3b3b;}#menu ul li:first-child a:hover:after {border-bottom-color: #04acec;}#menu ul ul li:first-child a:hover:after {border-right-color: #0299d3; border-bottom-color: transparent;}

#menu ul li:last-child > a {-moz-border-radius: 0 0 3px 3px;-webkit-border-radius: 0 0 3px 3px;	border-radius: 0 0 3px 3px;	}

@media only screen and (max-width: 48em) {

#address{float:right;font-size:0.35em;width:30%;}

#menu-wrap {position: relative;}#menu-wrap * {box-sizing: border-box;}

#menu-trigger {display: block; /* Show it now */height: 40px;line-height: 40px;cursor: pointer;padding: 0 0 0 15px;

border: 1px solid #222;color: #fafafa;font-weight: bold;background-color: #111;/* Multiple backgrounds here, the first is base64 encoded */

background: url(data:image/png;base64,iVBOR...) no-repeat 10px center, linear-gradient(#444, #111);border-radius: 6px;box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;}#menu {margin: 0; padding: 5px; position: absolute;top: 40px;width: 100%;z-index: 1;

display: none;box-shadow: none; }#menu:after {content: '';position: absolute;left: 25px;top: -8px;border-left: 8px solid transparent;

border-right: 8px solid transparent; border-bottom: 8px solid #444;}  #menu ul {position: static;visibility: visible; opacity: 1;

 margin: 0;background: none;box-shadow: none;} #menu ul ul {margin: 0 0 0 20px !important;box-shadow: none; }

#menu li {position: static;display: block;float: none;border: 0;margin: 5px; box-shadow: none; }

#menu ul li{margin-left: 10px;box-shadow: none;  } #menu a{display: block;float: none; padding: 0;color: #999;}

#menu a:hover{color: #fafafa;}#menu ul a{padding: 0;width: auto;}

#menu ul a:hover{background: none; }#menu ul li:first-child a:after,#menu ul ul li:first-child a:after {border: 0;}  }



